%sym2cell
function [c]=sym2cell(x);
c=[];
if size(x,1)>1&size(x,2)>1
    disp('input must be a vector')
    return
end
for jj=1:max(size(x));
    try
    c{jj,1}=char(x(jj));
    catch
        keyboard
    end
end
return
end
